Subject: Re: Wu-ftpd with built in ls.

From: [email-masked] (Kevin Kelm)
Date: Wed, 20 Sep 95 11:05:48 MDT

I modified the daemon to have dir/ls -l built in because I needed to control
the visibility of certain directories to different classes of users.  It
required changes to ftpcmd.c and ftpd.c.  Key to it was duping
send_file_list to send_file_list_long and some support functions to format
the data.

Kelm Kelm
XVT Software